×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Apr 2012
    Posts
    14

    The properly Qt SDK for my 5230

    Hi guys,

    I'm new on developing software for nokia mobiles and I only have got a 5230 to test the applications I'm going to develop using Qt Creator. Now, I would like to know what is the properly version of the Qt framework which I can install on my 5230?
    This came out because I've got installed on my PC 2 versions of the Qt SDK, the first is the "Symbian ^1 SDK" where I can find the FP1, FP2, FP3 and 5th frameworks. The second one is the "Symbian ^3 SDK".

    Therefore, what is the right one?

  2. #2
    Registered User
    Join Date
    Sep 2011
    Posts
    449

    Re: The properly Qt SDK for my 5230

    Hi,

    Please refer to this link

    It is "Symbian ^1 SDK" in your case.

  3. #3
    Registered User
    Join Date
    Apr 2012
    Posts
    14

    Re: The properly Qt SDK for my 5230

    Thank you very much for your advice, it is exactly what I was looking for...

Similar Threads

  1. 5230
    By liyakathali_as in forum General Development Questions
    Replies: 4
    Last Post: 2011-08-02, 13:56
  2. 5230 and gmail
    By deadmort in forum General Messaging
    Replies: 1
    Last Post: 2011-01-11, 10:31
  3. BT with Nokia 5230
    By femia1 in forum Mobile Java Networking & Messaging & Security
    Replies: 1
    Last Post: 2010-11-19, 17:18
  4. nokia 5230
    By vijay bhaskar in forum General Development Questions
    Replies: 2
    Last Post: 2010-11-02, 08:40
  5. Python on 5230
    By Organized in forum Symbian
    Replies: 7
    Last Post: 2010-03-12, 19:41

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •